from survey.models import Survey
from snf_django.management.commands import ListCommand


class Command(ListCommand):
    help = "List available groups"

    object_class = Survey

    FIELDS = {
        'id': ('id', 'The id of the survey'),
        'name': ('sid', 'Survey identifier'),
        'is_active': ('is_active', 'Survey is running'),
    }

    fields = ['id', 'name', 'is_active']

